bundles=[
    {
        sha1Sum="4ede2e1fc834ff1aedf7d012a23dbdfbf9958dd7"
        start=true
        url="mvn:io.hawt:hawtio-web::1.4.65:war"
    },
    {
        sha1Sum=f7fce0edf3a2e98268c5d47ed9cb327a2412052a
        url="mvn:de.wayofquality.blended:blended.hawtio.login:2.1.1"
    }
]
name=blended-hawtio
version="2.1.1"
